body {
    padding: 0;
    margin: 0;
    direction: rtl !important;

    background-color: #fff;
    text-decoration: none;
    list-style: none;
}

* {
    font-family: 'iransans';
}

@font-face {
    src: url(../font/IRANSans.woff);
    font-family: 'iransans';
}


.ADDmininputLOG {
    width: 50%;
    position: absolute;
    top: 0;
    margin-top: 10%;
    margin-right: 24%;
}
.boxfader{
    width: 97%;height: 600px;margin: 20px auto;text-align: center;border-radius: 10px;box-shadow: 2px 2px 10px 2px #ccc;
}
.ADDmininputLOG input {
    width: 100%;
    padding: 9px;
    margin-top: 15px;
    border: none;
    border-bottom: 1px solid #eee;
    font-size: 16px;
}

.ADDmininputLOG button {
    padding: 10px;
    width: 100%;
    background: #239b56;
    border: none;
    box-shadow: 2px 2px 10px #27ae60;
    color: #fff;
    font-size: 17px;
    cursor: pointer;
    margin: 25px auto;
    border-radius: 20px;
}

.boxfather {
    width: 100%;
    height: 100%;
    /*margin-top: 15px;*/
}
.rightbox {
    float: right;
    width: 19%;
    height: auto;
    border-left: 1px solid #ccc;
    background: #030306;

}
.leftbox {
    float: left;
    width: 81%;
    height: 100%;
    background: #f4f6f7;
}

.rightbox a {
    text-decoration: none;
    padding-right: 10px!important;
    font-size: 14px;
}
.rightbox a:hover{
    border-bottom: 1px solid #ccc;
    text-decoration: none;
}

.rightbox p {
    text-align: center!important;
    color: #fff;
    background: #030306;
    padding: 8px;
    margin-top: 0;
    font-size: 14px;
}

.rightbox li {
    padding: 10px!important;
}